Autor Tópico: PHP: 5.3.2 + Zend Optimizer  (Lida 5893 vezes)

Régis Matos

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 632
  • Se a porta não se abrir, construa uma.
    • Email
PHP: 5.3.2 + Zend Optimizer
« Online: Maio 03, 2010, 01:06:35 pm »
Pessoal eu estava usando normal o ambiente de desenvolvimento
Até eu atualizar meu Linux. UBUNTU.
Que já vem com o PHP 5.3.2
Ai deu problema no zend optimizer – que erra para versão do PHP 5.2.
Entrei no site da Zend, mais não encontrei a verção do zend optimizer para o php 5.3.2.
Alguém já passou por esse problema???
O que eu faço para resolver ???

Marco Sabo

  • Iniciante
  • **
  • Mensagens: 76

Régis Matos

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 632
  • Se a porta não se abrir, construa uma.
    • Email
Re: PHP: 5.3.2 + Zend Optimizer
« Responder #2 Online: Maio 04, 2010, 11:21:28 am »
Marco... obrigado pela dica... mais o problema é que não encontrei o Zend Optimizer para o PHP 5.3.

Então no desespero eu removi o PHP 5.3 do meu servidor Ubuntu e instalei a verção 5.2 do PHP... Não foi nossa que solução mais resolveu de momento rsrsrs...

Mais se alguém conseguir a versão do Zend Optimizer para o PHP 5.3 posta ai...

Por enquanto obrigado... T+

Marco Sabo

  • Iniciante
  • **
  • Mensagens: 76
Re: PHP: 5.3.2 + Zend Optimizer
« Responder #3 Online: Maio 05, 2010, 01:02:05 pm »
Entrei no site da Zend e baixei novamente o pacote. Lá não consta nenhuma pasta para o PHP 5.3 ainda.

DavidZeitune

  • Iniciante
  • **
  • Mensagens: 75
Re: PHP: 5.3.2 + Zend Optimizer
« Responder #4 Online: Maio 17, 2010, 03:01:44 pm »
Olá!
Tb tive o mesmo problema e resolvi utilizando os links abaixo:

http://www.netmake.com.br/forum/index.php?topic=1866.0
e/ou
http://www.netmake.com.br/forum/index.php?topic=1886.0

Abs

Erikson Flávio

  • Iniciante
  • **
  • Mensagens: 71
    • Email
Re:PHP: 5.3.2 + Zend Optimizer
« Responder #5 Online: Fevereiro 02, 2013, 12:00:45 am »
Caro colegas,

Para o PHP 5.3 deve ser utilizado o Zend Guard Loader ao invés do Zend Optimizer, segundo a própia Zend. Fiz a instalação assim e funcionou perfeito. Veja tutorial no tópico http://www.netmake.com.br/forum/index.php/topic,6221.0.html

Abraço a todos!
Desenvolvedor PHP/Java/Oracle/MySQL - Veterano
ScriptCase - Intermediário

Régis Matos

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 632
  • Se a porta não se abrir, construa uma.
    • Email
Re:PHP: 5.3.2 + Zend Optimizer
« Responder #6 Online: Fevereiro 12, 2013, 12:47:28 pm »
Caro colegas,

Para o PHP 5.3 deve ser utilizado o Zend Guard Loader ao invés do Zend Optimizer, segundo a própia Zend. Fiz a instalação assim e funcionou perfeito. Veja tutorial no tópico http://www.netmake.com.br/forum/index.php/topic,6221.0.html

Abraço a todos!

Opa. é isso mesmo Erikson... Se não me engano, na época eu estava com problema na versão 4, que não funciona com o php 5.3/ Zend Guard Loader. Agora estamos na 7...

Mais é isso mesmo que vc disse..

T+